import request from '@/utils/request'
import { APIBaseURL } from '@/utils/constant'

const prefix = `${APIBaseURL}api/admin`

export async function query() {
  return request(`${prefix}/users`);
}
export async function queryCurrent() {
  return request(`${prefix}/currentUser`);
}
export async function queryNotices() {
  return request(`${prefix}/notices`);
}
